#---------------------------------------------------------------------------
# Makefile for the SINQ hardware utilities
# with libraries at /usr/local
#
# Mark Koennecke, November 1996
# Markus Zolliker, Oct 2003
# Mark Koennecke, December 2009
#--------------------------------------------------------------------------

include ../../linux_def

CC       = gcc
CFLAGS   = -g -DLINUX $(DFORTIFY) -I../hardsup -I.

# -- the following macros are used as a replacement for some automatic variables
#    due to different make versions.
# This is for GNU make.
#
# list of prerequisites including paths for VPATH
Q=$^

# Fortran/C source file name
F=$<
C=$<

include make_gen
